package com.ruoyi.system.domain.dto;

public class GetOrderDetailDto {

    private Long orderId;
    private Long id;

    public Long getOrderId() {
        return orderId;
    }

    public void setOrderId(Long orderId) {
        this.orderId = orderId;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
